/* ------------------------*/ /* ---------->>> GENERAL <<<-----------*/ /* ------------------------*/
html,body {
 	height: 100%;
	margin:0;
	padding:0;
	font-family: 'Lato', sans-serif;
	color:#FFFFFF;
}
/* Sticky Footer */
#wrap {
	min-height: 100%;
}
#main-container {
	overflow:auto;
    padding-bottom: 30px; /* same height as the footer */
}
footer {
	position: relative;
    margin-top: -30px; /* negative value of footer height */
    height: 30px;
    clear:both;
    background: rgba(0,0,0,0.8);
}
/*Sticky Footer - Opera Fix*/
body:before {
    content:"";
    height:100%;
    float:left;
    width:0;
    margin-top:-32767px;/
}
.centered-element {
	display: block;
    margin: 0 auto;
}
/* ------------------------*/ /* ---------->>> HEADER <<<-----------*/ /* ------------------------*/
/* ------------------------*/ /* ---------->>> CONTENT <<<-----------*/ /* ------------------------*/
#background {
	position:fixed;
	z-index:-1;
	top:0;
	left:0;
	width:100%;
	height:100%
	overflow: hidden;
}
/* ----- Social Buttons ----- */
.social-conainer {
	margin: 1rem 3rem 0 0;
}
.social-conainer-small {
	padding: 25px 0 0 0;
}
.social-conainer ul li, .social-conainer-small ul li {
	display: inline-block;
}
.social-conainer li:not(:last-child) {
	margin-right: 25px;
}
.social-conainer a, .social-conainer-small a {
	color: #ffffff;
}
.social-conainer .fa, .social-conainer-small .fa {
  padding: 10px;
  width: 40px;
  text-align: center;
  border: 1px solid rgba(255,255,255,0.3);
  border-radius: 2px;
  -moz-transition: all .2s ease;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}
.social-conainer .fa:hover, .social-conainer-small .fa:hover {
    border-radius: 50%;
    background: #0034fb;
    color: #FFFFFF;
    border: none;
}
/* ---- Logo Section ---- */
.logo-conainer {
	padding: 10px;
}
.logo-conainer img {
  width: 140px;
}
.typo-logo {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
}
.typo-logo-bold {
	font-weight: 700;
}
/* ----- Large Text Style ----- */
.main-text-conainer h1 {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 4.2rem;
	letter-spacing: 1px;
}
/* ----- Small Text Style ----- */
.main-text-conainer-small {
	padding: 15px;
}
.main-text-conainer-small h1 {
	text-transform: uppercase;
    font-family: 'Lato', sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
}
.highlight-text {
	color: #FFDF0F;
}
/* Small Text Coming Soon Styles */
.small-text-conainer .cell {
	padding: 10px;
}
/* ----- Subscribe Section Style ----- */
.subscribe-conainer {
	margin: 25px 0 0 0;
}
.subscribe-info {
	padding: 0 10px 0 10px;
}
.subscribe-button-section {
	text-align: center;
}
.subscribe-button-section button, .mc_embed_signup_scroll .clear .button {
	color: #ffffff;
	padding: 0.7rem 2.0rem;
	background: transparent;
	-moz-border-radius: 0.8rem;
	-webkit-border-radius: 0.8rem;
	border-radius: 0.8rem;
	border: 2px solid rgb(255, 223, 15);
	text-decoration: none;
    cursor: pointer;
    -moz-transition: all .35s ease-out;
    -webkit-transition: all .35s ease-out;
    transition: all .35 ease-out;
}
.subscribe-button-section .mc_embed_signup {
  display: none;
  padding: 0 25px 0 25px;
}
.subscribe-button-section button:hover, .mc_embed_signup_scroll .clear .button:hover {
	color: #ffffff;
	background: #0034fb;
}
.mc_embed_signup_scroll input {
	border: 1px solid #ffffff;
	border-radius: 4px;
	background-color: rgba(10, 10, 10, 0.75);
}
.mc_embed_signup_scroll input:focus {
	background-color: rgba(10, 10, 10, 0.75);
	color: #ffffff;
}
.spam-information p {
	color: rgba(255,255,255,0.7);
    font-size: .7em;
    margin: 0.4rem 0 0.4rem 0;
}
/* ------------------------*/ /* ---------->>> FOOTER <<<-----------*/ /* ------------------------*/
/* ----- Footer - Copyright Info ----- */
.copyright-container p {
	color: #FEFEFE;
    font-size: .7em;
    margin: 0.4rem 0 0.4rem 0;
    opacity: .6;
}
/* ------------------------*/ /* ---------->>> 404 Page Styles <<<-----------*/ /* ------------------------*/
/* ----- Main Text ----- */
.wrapper {
  flex-grow: 2;
  width: 40vw;
  max-width: 500px;
  margin: 0 auto;
}
.wrapper h1 {
  margin: 0;
  font-size: 6em;
  font-weight: 100;
}
.wrapper p {
  width: 95%;
  font-size: 1.5em;
  line-height: 1.4;
}
.buttons {
  white-space: nowrap;
  display: inline-block;
}
.buttons span {
  display: block;
  text-transform: uppercase;
  color: #b9ddfb;
  letter-spacing: 1.5px;
  text-align: center;
}
.buttons a {
  display: inline-block;
  padding: 0.8em 1em;
  margin-right: 1em;
  margin-bottom: 1em;
  border: 3px solid #b9ddfb;
  color: #138ff2;
  font-weight: 500;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.2em;
  position: relative;
  overflow: hidden;
  transition: 0.3s;
}
.buttons a:hover {
  color: #e3f2fd;
  border: 3px solid #FFDF0F;
}
.space {
  width: 75px;
  height: 100%;
  border-top-left-radius: 37.5px;
  border-top-right-radius: 37.5px;
  overflow: hidden;
  margin: 100px 0 0 50px;
  position: relative;
  pointer-events: none;
  -webkit-transform: translateZ(0);
}
.blackhole {
  border: 5px solid #FFFFFF;
  height: 75px;
  width: 75px;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
}
.blackhole:after {
  content: "";
  height: calc(100% + 10px);
  width: calc(100% + 10px);
  border: 5px solid #FFFFFF;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-radius: 50%;
  position: absolute;
  top: -5px;
  left: -5px;
  z-index: 5;
  transform: rotate(45deg);
}
.ship {
  height: 150px;
  width: 55px;
  margin-left: 10px;
  background: url("https://cbwconline.com/IMG/Codepen/Space%20Ship.svg") center/contain no-repeat;
  animation: blackhole 4s infinite linear;
  position: absolute;
  bottom: -150px;
}
@keyframes blackhole {
  to {
    transform: translateY(-100vh);
  }
}

@media only screen and (max-width: 425px){
	.wrapper h1 {
	  font-size: 2.5em;
	}
	.wrapper p {
	  font-size: 1em;
	}
}
